button.cancelRentalItemBtn:before {
    content:"\f00c";
    font-family: FontAwesome;
}
.basketInfoArea strong {
    min-width: 130px;
    display: inline-block;
}
.basketInfoArea strong i {
    width: 15px;
}

.input-group-text i {
    width: 15px;
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}
.customRadioBtn {
    margin-bottom: 0 !important;
}
span.rentalImageSlide {
    position: relative;
    display: block;
    width: 100%;
    height: 200px;
    background-color: #ccc;
    background-position: center center;
    background-size: cover;
    background-image: url('/zakobo/assets/img/box_placeholder.png');
}
span.rentalImageSlide h5 {
    position: absolute;
    bottom: 10px;
    left: 0;
    display: block;
    background-color: rgba(255,255,255,0.7);
    color: #333333;
    text-align: center;
    line-height: 35px;
    width: 100%;
}
.rentalImageRotation .rentalItemImage {
    display: block;
    width: 100%;
    height: 350px;
    background-color: #fff;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('/zakobo/assets/img/box_placeholder.png');
}
.owl-dots {
    text-align: center;
    margin-top: 5px;
    width: 100%;
}
.owl-dots button.owl-dot {
    display: inline-block;
    border-radius: 100%;
    margin: 0 3px;
    width: 13px;
    height: 13px;
    border: 3px solid #fff;
    box-shadow: 0px 0px 5px 1px #000;
    outline: none;
    background-color: #000;
    transition: all .1s linear;
}
.owl-dots button.owl-dot.active, .owl-dots button.owl-dot:hover {
    background-color: #fff;
}
.rentalOverviewBox {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
}
.rentalContentArea h4 {
    padding-top: 5px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.rentalContentArea .btn-block {
    margin-top: 15px;
}
.rentalLine strong {
    color: #495057;
}
.rentalLine strong i{
    width: 20px;
    text-align: center;
    color: #495057;
}
#rentalSelectionTable {

}
#rentalSelectionTable td {
    padding: 3px;
}
#rentalSelectionTable td:first-child {
    width: 200px;
    min-width: 200px;
}
.rentalItemTableDateTxt {
    cursor: default !important;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    display: block;
    width: 100%;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#rentalSelectionTable .rentalItemTableDateTxt:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}
#rentalSelectionTable .rentalItemTableDateTxt.mainItemName {
    min-height: 38px;
    line-height: 18px;
    padding: .50rem .5rem;
}
.bookRentalItemBtn {
    position: relative;
    min-width: 70px;
}
.bookRentalItemBtn i.leftIcon  {
    position: absolute;
    left: 5px;
    line-height: 1.3;
    font-size: 1.2em;
}
input.rentalItemCurSelectionInput {
    text-align: center;
    background-color: #fff !important;
}
button.rentalItemViewFinderBtn {
    width: 35px;
}
@media (max-width: 767.98px){
    #rentalSelectionTable{
        position: relative;
    }
    #rentalSelectionTable:after{
        content: "Swipe for at se mere ->";
        position: absolute;
        top: 39px;
        left: 37px;
        color: #999;
        font-size: 0.9em;
    }
}
#pricePerParticipantTxt {
    font-weight:bold;
    margin:0;
}
#pricePerParticipantTxt small {
    display: block;
    position: relative;
    top: -8px;
    color: #6c757d!important;
}
form.eventShootingFormStyle .form-row {
    margin-bottom: 10px;
}
form.eventShootingFormStyle .form-group {
    margin-bottom: 0;
}


button.rentalItemBackBtn {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
button.rentalItemForwardBtn {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}